package com.ssj.enums;

/**
 * @author yrf
 * @date 2019/7/18 10:07
 */
public enum XinGePushMessageTypeEnum {

    Message("message", "应用内消息"),
    Notify("notify", "通知栏消息");

    private String code;
    private String description;

    XinGePushMessageTypeEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
